Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

chore: drop Node.js v6 & require higher than v8.6 #79

Merged
merged 1 commit into from Jul 27, 2019

Conversation

@YoshinoriN
Copy link
Member

YoshinoriN commented Jul 10, 2019

No description provided.

@YoshinoriN

This comment has been minimized.

Copy link
Member Author

YoshinoriN commented Jul 18, 2019

Maybe we have to update gulp before this PR.

@curbengh

This comment has been minimized.

Copy link
Contributor

curbengh commented Jul 27, 2019

gulp is being deprecated in #81.

@curbengh curbengh merged commit dd91949 into hexojs:master Jul 27, 2019
1 check failed
1 check failed
continuous-integration/travis-ci/pr The Travis CI build failed
Details
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.